Skip to Content
0
Former Member
Feb 27, 2007 at 10:50 AM

Hierarcy can't be used (420) when I try to run API_SEMBPS_HIERARCHY_GET

20 Views

Please help! When I try to run API_SEMBPS_HIERARCHY_GET I get an error!

It shows me "Hierarchy can't be used". What's wrong ?